/*   MULTI PAGE SIDEBAR (No Page Breaks)    */

/* SIDEBAR ON RIGHT */

@media ( min-width: 900px ) {
#breadcrumbs {
	margin:2rem 30px;
	text-align:left;
	}
 #post-content, #breadcrumbs {width: calc(100vw - 350px) !important;}
	.sidebar-similar {display:grid; float:right; max-width:325px;box-sizing: border-box; margin-top:1em;}
    .sidebar-similar {}
    .sidebar-similar-container {
		margin-top:1em;
		display:grid;
		grid-gap: 1rem; 
		row-gap:0;
		grid-template-areas: 	"header1"
								"section1"
								"footer1"
								"header2"
								"section2"
								"footer2"
								"header3"
								"section3"
								"footer3"
								"header4"
								"section4"
								"footer4"
								"header5"
								"section5"
								"footer5"
								"header6"
								"section6"
								"footer6";
		}  
 .sidebar-similar--post-author {margin-top:11px; max-width:145px; margin-right:0;}
 .sidebar-similar--post-author h6 {font-size:15px;}
 .sidebar-similar--post-gravatar {display:none;}
 .block-post--hover {margin-top:-10px; border:1px solid transparent;} /* border fixes margin spacing */
 .sidebar-similar--post-taxonomy {margin-top:0;}
}

@media ( min-width: 1100px ) {
#post-content, #breadcrumbs {width: calc(100vw - 380px) !important;}
 .sidebar-similar {max-width:350px;}
 .sidebar-similar--post-author {max-width:170px;}
 .sidebar-similar--post-author h6 {font-size:16px;}
 .block-post--hover {margin-top:-7px;}
}

@media ( min-width: 1220px ) {
#post-content, #breadcrumbs {width: calc(100vw - 430px) !important;}
 .sidebar-similar {max-width:400px;}
 .sidebar-similar--post-gravatar {display:block;} 
 .sidebar-similar--post-author {margin-top:20px; max-width:155px; margin-right:5px;} 
 .block-post--hover {margin-top:0;}
 .sidebar-similar-article {padding-top:1rem; padding-bottom:1.5rem;} 
 .sidebar-similar--post-taxonomy {margin-top:-10px;}
 footer.sidebar-similar--post-taxonomy {margin-bottom:1.5em !important;}
}

@media ( min-width: 1500px ) { 
#post-content, #breadcrumbs {width: calc(100vw - 480px) !important;}
 .sidebar-similar {max-width:450px;}
 .sidebar-similar--post-author {max-width:185px; margin-top:20px;} 
 .sidebar-similar--post-author h6 {font-size:18px;}
}

@media ( min-width: 1800px ) { 
#post-content {width:1280px !important; margin-left: calc(50vw - 890px) !important; } 
#sidebar-column {margin-left: calc(50vw - 890px); margin-right: calc(50vw - 890px) !important; }
}


